Bug 5110 - NewItemsDefaultLocation should be under cataloging
Summary: NewItemsDefaultLocation should be under cataloging
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-10 11:56 UTC by Nicole C. Engard
Modified: 2010-12-17 03:27 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (2.13 KB, application/octet-stream)
2010-08-10 12:02 UTC, Nicole C. Engard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-08-10 11:56:33 UTC
NewItemsDefaultLocation is under circ, but this is a cataloging preference
Comment 1 Nicole C. Engard 2010-08-10 12:02:47 UTC
Created attachment 2492 [details]
patch
Comment 2 Chris Cormack 2010-11-04 08:04:09 UTC
Patch pushed, please test and close
Comment 3 MJ Ray (software.coop) 2010-11-15 10:07:12 UTC
This bug is mentioned in:
bug 5110 move	NewItemsDefaultLocation to cataloging tab http://lists.koha-community.org/pipermail/koha-patches/2010-October/012802.html
Comment 4 Nicole C. Engard 2010-11-15 10:07:17 UTC
I am out of the office training librarians stateside from the 12th to
the 17th of November.  I will have limited access to email and will
reply to your email as soon as possible.

Thanks
Nicole
Comment 5 Chris Nighswonger 2010-11-18 03:15:26 UTC
This bug has a patch presently committed to HEAD and 3.2.x.

Please take the appropriate action to update the status of this bug.

Remember, bugs which have been resolved should be tested and marked closed, preferably by the original reporter.
Comment 6 Chris Nighswonger 2010-11-30 13:49:33 UTC
This bug has a fix which was committed to the 3.2.x branch and released in 3.2.1.

Please take time to update the status of this bug and mark it RESOLVED FIXED so that it may be closed.